/*ch0513.java*/
public class ch0513
{
  public static void main(String args[])
  {
    char chr[]={'t','e','a','c','h','e','r'};
    System.out.println(chr);
    System.out.println(chr[3]);
    String str1=new String(chr);
    System.out.println(str1);
    String str2=new String (chr,0,3);
    System.out.println(str2);
    System.out.println(str1.length( ));
    System.out.println(str2.length());
  }
}
